div.webquest-map-form-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 20px;
  margin-bottom: 40px;
}


@media only screen and (max-width: 1000px) {
   div.webquest-map-form-wrapper {
     display: grid;
     grid-template-columns: 1fr;
   }
   
   div.webquest-map-form-wrapper div.gmap_canvas {
      display: flex;
   }
   
}

div.webquest-map-form-wrapper p {
  font-size: 18pt;
  line-height: 26pt;
  color: grey;
  font-weight: 600;
}

div.webquest-no-contact-form {
  width: 40vw;
  background-color: lightgrey;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
}

div.webquest-map-form-wrapper div.map-wrapper {
   margin-right: 20px;
}

div.webquest-map-form-wrapper div.no-map-wrapper {
  width: 40vw;
  height: 400px;
  background-color: lightgrey;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
}
